<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入確認</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<!-- header -->
<header>
	<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
		<div class="nav-wrapper container">
			<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="index.html"><h4>Saboten</h4></a></li>

				<li><input type="text" style="width: 300px;"
					class="form-control">
				<li><a href="SerchResult.html"><i
						class="material-icons green md-36">search</i></a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
				<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
				<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
			</ul>
		</div>
	</nav>
</header>
<!-- /header -->

<body>
	<div class="container">
		<br>
		<br>
		<div class="text-center mb-4">
			<h3>購入</h3>
		</div>
	</div>
	<br>
	<div class="album py-5 bg-light col-6" style="margin-left:auto; margin-right:auto">
		<table class="table">
			<thead>
				<tr>
					<th class="center" style="width:500px;text-align:center;">商品名</th>
					<th class="center" style="text-align:center;">単価</th>
					<th class="center" style="text-align:center;">小計</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td style="text-align:center;">saboten1</td>
					<td style="text-align:center;">1,000,000円</td>
					<td style="text-align:center;">1,000,000円</td>
				</tr>
				<tr>
					<td style="text-align:center;">saboten1</td>
					<td style="text-align:center;">1,000,000円</td>
					<td style="text-align:center;">1,000,000円</td>
				</tr>
				<tr>
					<td style="text-align:center;">saboten1</td>
					<td style="text-align:center;">1,000,000円</td>
					<td style="text-align:center;">1,000,000円</td>
				</tr>
				<tr>
					<td style="text-align:center;">特急配送</td>
					<td style="text-align:center;">500円</td>
					<td style="text-align:center;">500円</td>
				</tr>
				<tr>
					<td></td>
					<td style="text-align:center;">合計</td>
					<td style="text-align:center;">3,000,500円</td>
				</tr>
			</tbody>
		</table>
		<div class="row">
		<div class="col s12"align="center">
			<a href="buyresult.html">
				<button class="btn  btn-outline-success" href="buyresult.html">　購入　</button>
			</a>
		</div>
	</div>
</div>
<!-- footer -->
<blockquote class="blockquote text-right">
  <footer class="blockquote-footer">Made by <cite title="Source Title">坂本 陽</cite></footer>
</blockquote>
<!-- /footer -->
</body>
</html>